uuid: 66054156-c18c-4f78-bd50-23cd8c08b6e1
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_file_link
    - media.type.image
  module:
    - link
id: media.image.field_file_link
field_name: field_file_link
entity_type: media
bundle: image
label: Link
description: 'Enlace al archivo original o a la página del autor.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
